.menu a:link, .menu a:visited {font-family: Verdana; font-size: 13px; color: #fff; font-weight: bold; text-decoration: none; line-height: 26px;} 
.menu a.menu_small:link, .menu a.menu_small:visited {font-family: Verdana; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none; line-height: 16px;} 
.menu a.menu_singlespace:link, .menu a.menu_singlespace:visited {font-family: Verdana; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none; line-height: 14px;} 
.menu a:hover, .menu a.menu_small:hover, .menu a.menu_singlespace:hover {color: #FAFC6C; text-decoration: underline;}  
body { margin: 0; font-family: arial, helvetica, sans-serif; color: #3B3021; background:url(/images/bg.jpg) repeat; margin-top: 0px; margin-left: 0px } 
.menu {font-size:13px; font-family:Verdana; color:#fff58b; text-align:right; line-height: 24px; padding-top: 1px;} 
div.horzmenu {font-size:13px; font-family:Verdana; color:yellow; line-height: 27px; font-weight: bold; text-decoration: none; padding: 0px 0px 0px 0px;}
div.menu_search {font-size:12px; font-family:Verdana; color:yellow; font-weight: 
bold; text-align:center; margin-right: 0px; line-height: 20px;} 
td.navbar_left { padding-left:29px }  
a.navbar:link, a.navbar:visited { color: #fff4d4; font-family: Verdana; font-size: 12px; font-weight: bold; text-decoration: none; } 
a.navbar_left:link, a.navbar_left:visited { color: #fff4d4; font-family: Verdana; font-size: 12px; font-weight: bold; text-decoration: none; padding-right: 17px; text-align: middle;}  
a.navbar:hover {color: #FFFFFF; text-decoration:underline; } 
a.navbar_left:hover {color: #FAFC6C; text-decoration:underline; }
.singlespace { line-height: 11pt; font-family:Verdana; color: white; 
font-weight: bold; text-decoration: none; } 
.smallspace { line-height: 8pt } 
h1. { color: purple; font-size : 20pt; text-align: center } 
p. { text-align: justify } 
a:link, a:visited { text-decoration: underline } 
a:link { color: #0000ff } 
a:visited { color: #800080; text-decoration: underline } 
a:hover { color: #800080; text-decoration: none } 
div.horzmenu a { display: block; float: left; }
div.vert_menu a { display: block; float: none; }
div.vert_menu { position: absolute; visibility: hidden; text-align:left; z-index:10 }
div.sample1 div.horzmenu a, div.sample1 div.vert_menu a { border-width: 0 0 1px 1px; border-color: #000; border-style: solid; padding: 0px 0px 0px 0px; height: 27px; text-decoration: none; font-family: Verdana, Serif; font-weight: bold; font-size: 12px; color: fff4d4; }
div.sample1 div.vert_menu a {
	background: url(/images/header_navbar_menus.jpg);
}

div.sample1 div.horzmenu a { text-align: center; width: 100%; }
div.sample1 div.vert_menu a { padding: 4px 0px 0px 10px; border-width: 0px 1px 1px 1px; width: 165; max-height: 19px; height: 24px; }
div.vert_menu div.vert_menu { width: 325px; border-width: 0px 1px 1px 1px; }
div.vert_menu div.vert_menu a { width: 325px; border-width: 0px 1px 1px 1px; }
div.vert_menu div.vert_menu div.vert_menu { width: 158px; border-width: 0px 1px 1px 1px; }
div.vert_menu div.vert_menu div.vert_menu a { width: 158px; border-width: 0px 1px 1px 1px; }
div.sample1 div.horzmenu a:hover, div.sample1 div.vert_menu a:hover, div.sample1 div.horzmenu a.active, div.sample1 div.vert_menu a.active { color: #FFFFFF; text-decoration: underline; } 

#contentbox { 
	padding-top: 40px; 
	padding-right: 81px; 
	padding-left: 81px; 
	padding-bottom: 25px; 
	margin-top:-40px;
} 

/* FOOTER */

#footer_tools { font-size: 10px; border: purple 1px solid; padding: 2px 0px 2px 0px; } 
#footer_tools2 { font-size: 12px; border: purple 1px solid; width: 200px; text-align: middle; padding: 5px 0px 5px 0px; } 
#footer { font-size: 12px }
.footer {
	color: #999;
}
.footer a,
.footer a:link,
.footer a:visited {
	color: #fff;
	text-decoration:none;
}
.footer a:hover {
	text-decoration:underline;
}


/* BUTTONS */

#buttons a { background-color: #D8BF84; text-decoration: none; display: block; padding: 3px 3px 3px 3px; border-top: 1px solid #EEEEEE; border-right: 1px solid #666666; border-bottom: 1px solid #666666; border-left: 1px solid #EEEEEE; color: purple; } 
#buttons a:hover { text-decoration: none; background-color: #928158; color: yellow; }
#buttons a:active { text-decoration: none; background-color: #928158; color: yellow; } 
#buttons :visited { text-decoration: none; }

/* SEARCH */
.searchbox_grey {
	color: #a3a3a3;
}

/* PAGE NAVIGATION */

#page_nav {
	margin-bottom: 10px;
}
#page_nav a {
	color:#3366CC;
	text-decoration: none;
}
#page_nav a:hover {
	text-decoration: underline;
}
/* END PAGE NAVIGATION */

/* LINKBOX */
.linkbox a,
.linkbox a:visited {
  text-decoration:none;
}
.linkbox a:hover {
  text-decoration:underline;
}
.linkbox .topleft {
  background:url(/images/box.gif) top left no-repeat;
  padding:30px 0 0 30px;
}
.linkbox .topright {
  background:url(/images/box.gif) top right no-repeat;
}
.linkbox .bottomleft {
  background:url(/images/box.gif) bottom left no-repeat;
}
.linkbox .bottomright {
  background:url(/images/box.gif) bottom right no-repeat;
}
/* END LINKBOX */

tr.navbar {
	background: url(/images/header_navbar.jpg) no-repeat;
}

td.menu {
	background: #fff url(/images/runner_left.jpg) repeat-y;
}

.main_table {
	border-left:1px solid #666; 
	border-right:1px solid #adadad;
}

/* SHARE THIS */
.stbutton {
	font-size:14px;
	font-weight:bold;
}

.navbar_left {
	color:#FFF4D4;
	text-decoration:none;
	font-size:13px;
	padding-right: 35px;
}

table.gadget a {
  display:none;
}